Summary: Qtabman, a GUI frontend for the Tabman Oracle table manager
Name: qtabman
Version: DR2
Release: 1
Copyright: GPL
Distribution: Kweetnie
Group: Applications/Databases
Source: http://gallery.uunet.be/j.struyve/others/qtabman-DR2-source_only.tar.gz
URL: http://gallery.uunet.be/j.struyve
Vendor: Joris Struyve
Packager: joris Struyve <j.struyve@village.uunet.be>
Requires: qt >= 2.1
%description
This tool is a GUI front-end for the tabman database package.
With this tool you can browse a schema and manipulate tables, indexes, constraints,....

Before using Qtabman make sure you have set your Oracle environment correctly
(ORACLE_HOME,LD_LIBRARY_PATH,...).

In order to let Qtabman manipulate schema objects, you must install the tabman database package
(included in this rpm).The tabman database package is available (along with other great apps) at
http://gallery.uunet.be/jbosman/applications.html


%prep
rm -fr  $RPM_BUILD_DIR/qtabman
tar -zxvf $RPM_SOURCE_DIR/qtabman-DR2-source_only.tar.gz

%build
cd $RPM_BUILD_DIR/qtabman
make

%install
mkdir /usr/local/qtabman
install -m 755 $RPM_BUILD_DIR/qtabman/qtabman /usr/local/bin
install -m 755 $RPM_BUILD_DIR/qtabman/tabman.sql /usr/local/qtabman
install -m 755 $RPM_BUILD_DIR/qtabman/tabmanb.sql /usr/local/qtabman


%files
/usr/local/bin/qtabman
/usr/local/qtabman/tabman.sql
/usr/local/qtabman/tabmanb.sql


